html,body,p,em,strong,abbr,acronym,q,cite,ins,del,dfn,a,div,span,pre,hr,address,br,b,i,sub,sup,big,small,tt,table,tr,caption,thead,tbody,tfoot,col,colgroup,form,input,label,textarea,button,fieldset,legend,select,option,dl,dt,dd,code,var,samp,img,object,param,map,area{padding:0;margin:0;border:none}html,body,div,span,applet,object,iframe,p,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,figure,figcaption,header,footer,aside,article{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}table{border-collapse:collapse;border-spacing:0}input[type=button],input[type=submit],button{cursor:pointer}button{border:0}:focus{outline:none}button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"] > input[type="button"]::-moz-focus-inner{border:none;outline:none}button.ui-button::-moz-focus-inner{border:0;padding:0}::-ms-clear{width:0;height:0}::-ms-reveal{width:0;height:0;display:none}*,:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;word-wrap:break-word;word-break:break-word}a img{border:none;vertical-align:middle}input,textarea{outline:none;resize:none}
.clear{clear:both}
.none{display:none!important}sup,sub{vertical-align:baseline;position:relative;font-size:.4em;line-height:1}sup{bottom:1.4ex}sub{top:.5ex}
.img-responsive{display:inline-block;height:100%;vertical-align:middle;max-width:100%;max-height:100%}html,body{font-family:'Source Sans Pro',sans-serif;font-weight:400}
.wrapper{max-width:1200px;padding:0 15px;margin:0 auto}a{text-decoration:none}
.btn{display:inline-block;font-size:20px;padding:10px 10px 6px;background:#ff8100;transition:all ease .4s;color:#fff;text-transform:uppercase}
.btn:hover{background:#0fb216}main{display:flex;justify-content:space-between;align-items:flex-start}aside{min-width:300px;width:300px;margin-left:15px}

.block{width:calc(100% - 315px)}
.block_head{display:flex;justify-content:flex-start;align-items:flex-end;border-bottom:9px solid #0fb216;margin-bottom:16px;padding-bottom:5px;font-weight:700}
@media (max-width:600px) {
    .block_head {
        border-bottom: 4px solid #0fb216;
        margin-bottom: 7px;
        padding-bottom: 5px;
    }
}
.block_head:hover .category{opacity:1}
.block_head:hover .category a{display:inline-block}
.block_head a{color:#191919;text-decoration:none;text-transform:uppercase;margin-right:10px}
.block_head > a{font-size:36px;line-height:40px;white-space:nowrap;position:relative}
.block_head > a:after{content:'';display:block;position:absolute;left:0;right:0;height:9px;background:#ff8100;bottom:-14px}
@media (max-width:600px) {
    .block_head > a{font-size: 21px;line-height: 17px;}
    .block_head > a:after{height: 4px;bottom: -9px;}
}

.category{opacity:0;transition:opacity ease .4s}
.category.active{opacity:1}
.category a{font-size:14px;display:none}
.category a:hover{color:#ff8100}
.category a.active{display:block}
.news_block{display:flex;justify-content:space-between;width:100%;flex-wrap:wrap;margin-bottom:30px}
.news_block.main .news_item:first-child{flex:0 1 100%}
.news_block.main .news_item:first-child .news_head{font-size:36px;line-height:40px}
@media (min-width:601px) {
    .news_item:hover .news_img:after{opacity:.2}
}
.news_item{position:relative;color:#fff;margin-bottom:16px;flex:0 1 49%;overflow:hidden}
.news_item img{display:block;position:relative;width:100%}
.news_item a{color:#fff;text-decoration:none}
.news_img{position:relative;z-index:1;display:block;overflow: hidden}
.news_img:after{content:'';display:block;position:absolute;left:0;right:0;top:50%;bottom:0;background:-moz-linear-gradient(top,rgba(153,153,153,0) 0%,rgba(0,0,0,1) 100%);background:-webkit-linear-gradient(top,rgba(153,153,153,0) 0%,rgba(0,0,0,1) 100%);background:linear-gradient(to bottom,rgba(153,153,153,0) 0%,rgba(0,0,0,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00999999',endColorstr='#000000',GradientType=0);z-index:2;transition:all ease .4s}
.news_a{position:absolute;left:0;right:0;bottom:0;z-index:2;padding:0 22px}
.news_head{font-size:18px;display:block;margin-bottom:15px;text-transform:uppercase;font-weight:700}
.news_text{display:block;font-size:16px;font-weight:700;margin-bottom:15px}
.news_info{position:absolute;top:15px;right:15px;font-size:16px;text-align:right;z-index:2;font-weight:700}
.news_list-item{display:flex;justify-content:space-between;align-items:flex-start;padding-bottom:14px}
.news_list-item + .news_list-item{padding-top:10px;border-top:1px solid #eee}
.news_list-day,.news_list-data{color:#999;text-align:center;min-width:40px;font-size:12px;padding-top:2px}
.news_list-day span,.news_list-data span{display:block}
.news_list-day{width:100%}
.news_list-a{color:#000;font-size:16px;width:100%}
.news_list-a:hover{text-decoration:underline}
.news_list-btn{width:100%;text-align:center;padding:15px 0}
.news_single-data{color:#999;font-size:14px;margin-bottom:12px}
.news_single-name{font-size:36px;margin-bottom:12px;line-height:32px;font-weight:700}
.news_single-category{font-size:14px;margin-bottom:12px;font-weight:700;padding:12px 0;border-top:1px solid #999;border-bottom:1px solid #999}
.news_single-category a{color:#999;text-decoration:none;text-transform:uppercase;margin-right:10px;font-size:14px;text-transform:uppercase}
.news_single-category a:hover{color:#ff8100}
.news_single-content{line-height:24px;font-size: 16px!important;}
.news_single-content > :not(img){margin-bottom:14px}
.news_single-content img{display:block;margin-left:0px;margin-right:15px;height: auto;
max-width: 100%;}
.news_single-content img[align="right"]{margin-right:0}
.news_single-content img[align="left"]{margin-left:0}
.news_single-content h2{font-size:24px;line-height:24px}
.news_single-content h3{font-size:18px;line-height:18px}
.news_single-content blockquote{border-top:1px solid #0fb216;border-bottom:1px solid #0fb216;margin-left:0;padding:14px 0 14px 35px}
.news_single-content a{color:#0fb216;}
.news_single-content a:hover{color:#ff8100;text-decoration:none}
.slider .slider owl-carousel{width:100%}
.slider img{margin:0!important}
.news_single-content .slider{padding-top:25px}header{padding:25px 0}header .wrapper{display:flex;justify-content:space-between;align-items:center}
.logo{text-decoration:none;display:flex;justify-content:flex-start;align-content:center;white-space:nowrap}
.logo span{font-size:60px}
.logo span{color:#0fb216;text-align:right;margin-right:10px}
.logo span b{margin-top:-4px}
.logo span + span{color:#ff8100}
.logo b{color:#000;display:block;font-size:25px;height:32px;text-transform:uppercase}

@media (max-width:720px){
    .logo b{height:21px}
}
.logo b i{font-style:normal;position:absolute;top:0;right:0;display:none}
.logo b + b i{top:auto;right:auto;left:13px;bottom:0}
.logo b i.active{display:block}
.social{display:flex;justify-content:center}
.social a{display:flex;align-items:center;justify-content:center;width:39px;height:39px;background:#0fb216;border-radius:50%;margin:0 4px;font-size:24px;transition:all ease .4s;color:#fff}
.social a:hover{background:#ff8100}nav{border-top:5px solid #0fb216;border-bottom:5px solid #0fb216;margin-bottom:25px}nav .wrapper{display:flex;justify-content:space-between;align-items:center}nav i{font-size:5px;color:#0fb216}nav a{padding:23px 0;text-transform:uppercase;color:#000;transition:all ease .4s}nav a:hover,nav a.active{color:#ff8100}footer{border-top:9px solid #0fb216;background:#fff;padding:20px 0;margin-top:15px;color:#000}




.news_single-content > img:first-child{width:100%;margin-bottom:25px}[name="arrFilterNews_form"]{display:none}
.wrapper_video{position:relative;width:100%;height:0;padding-top:56.25%}
@media (max-width:600px) {.wrapper_video {width: calc(100% + 30px);margin-left: -15px;margin-right: -15px;}}
.wrapper_video iframe{position:absolute;left:0;top:0;right:0;bottom:0;height:100%;width:100%}[href="/news/rss/"]{display:none}
.owl-carousel .owl-nav button.disabled{opacity:.2;cursor:inherit}
.owl-carousel .owl-nav button span{position:absolute;width:50px;height:50px;background:#0fb216;top:50%;transform:translate(0,-50%);text-indent:-99999px;transition:all ease .4s}
.owl-carousel .owl-nav button span:after,.owl-carousel .owl-nav button span:before{content:'';display:block;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) rotate(-45deg);width:25px;height:3px;border-radius:3px;background:#fff;transition:all ease .4s}
.owl-carousel .owl-nav button span:before{margin-top:-8px}
.owl-carousel .owl-nav button span:after{margin-top:8px;transform:translate(-50%,-50%) rotate(45deg)}
.owl-carousel .owl-nav button.owl-next span:before{transform:translate(-50%,-50%) rotate(45deg)}
.owl-carousel .owl-nav button.owl-next span:after{transform:translate(-50%,-50%) rotate(-45deg)}
.owl-carousel .owl-nav button.owl-prev span{left:0}
.owl-carousel .owl-nav button.owl-next span{right:0}
.owl-carousel .owl-nav button:not(.disabled) span:hover{background:#ff8100}
.logo span + span{color:#ff8100;padding-top:25px}
.logo{position:relative}
.logo b{position:absolute;width:50%;left:0;bottom:3px;text-align:right}
.logo b + b{left:50%;text-align:left;bottom:auto;top:0;padding-left:15px}
.pager br{display:none}
.pager{display:flex;justify-content:space-between;align-items:center;width:100%}
.pager b,.pager a{display:inline-block;padding:3px 15px 5px;border-radius:17px;background:#ff8100;color:#fff}
.pager b,.pager a:hover{background:#0fb216}
.user{display:flex;justify-content:flex-start;align-items:center}
.user_img{width:176px;height:176px;margin-right:25px;overflow:hidden;border-radius:50%}
.user_img img{width:100%!important;height:auto!important;margin:0!important}
.element-counter,.news_date{font-weight:100;text-shadow:#5c5c5c 1px 0 0px,#5c5c5c .540302px .841471px 0px,#5c5c5c -.416147px .909297px 0px,#5c5c5c -.989992px .14112px 0px,#5c5c5c -.653644px -.756802px 0px,#5c5c5c .283662px -.958924px 0px,#5c5c5c .96017px -.279415px 0}
.block_aside{margin-bottom:15px}
.element-counter{font-weight:100}
.slider img{max-width:100%}
.copy_a{color:#000}
.icon-eye{vertical-align:top;margin-right:5px;display:inline-block;margin-top:3px}
.header_mob_block{display:flex;width:50%;justify-content:space-between}

@media (max-width:950px){
    .header_mob_block{width:40%}}
.mob_btn{display:none}
.nav_close{display:none}

@media (max-width:768px){
    main{display:block}
    aside,.block{width:100%}
    aside{padding-top:35px;margin-left: 0;}
    .news_item{flex:0 1 100%;margin-bottom: 7px}
    nav{position:fixed;width:100%;right:calc(100% + 10px);top:0;bottom:0;background:#fff;z-index:999;height:auto;padding:0;margin:0;transition:right ease .4s}
    nav.open{right:0}nav .wrapper{flex-direction:column;justify-content:center;align-items:center;height:100%}
    .icon-dot{display:none}
    nav a{padding:10px 0}
    .nav_close{display:flex;justify-content:center;align-items:center;flex-direction:column;width:40px;height:40px;border-radius:50%;cursor:pointer;background:#ff8100;position:absolute;top:10px;right:15px}
    .nav_close span{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%) rotate(45deg);display:block;width:22px;height:3px;background:#fff;border-radius:15px}
    .nav_close span + span{transform:translate(-50%,-50%) rotate(-45deg)}
    header .wrapper{flex-wrap:wrap}
    .header_mob_block{width:100%;padding-top:15px;justify-content:space-around;display:none}
    header{padding:3px 0;box-shadow:0 0 10px #929292;position:fixed;width:100%;background:#fff;z-index:50;top:0}
    main{padding-top:55px!important}
    .header_mob_block .social{order:2}
    .header_mob_block .social a{margin:0}
    .header_mob_block .btn{text-align:center;order:1;width:233px}
    .mob_btn{display:flex;justify-content:center;align-items:center;flex-direction:column;width:40px;height:40px;border-radius:50%;cursor:pointer;background:#ff8100;}
    .mob_btn span{display:block;width:22px;height:3px;margin:2px 0;background:#fff;border-radius:15px}
    .news_single img{width:100%;max-width:100%;height:auto;margin:0}
/*    .news_text {font-size: 12px;}*/
    .news_text {order: 3;padding-top: 0px!important;font-size: 12px;color: #676666!important;font-weight: 400;}
    .news_text span {padding-top: 0;display: block;}
}

.page_news_new .news_block{display:block}
.page_news_new .news_block .news_item *{color:#000!important;text-shadow:none}
.page_news_new .news_block .news_a,.page_news_new .news_block .news_info{color:#000!important;text-shadow:none;position:relative;top:auto;right:auto;display:block;text-align:left;padding:0 22px}
.page_news_new .news_block .news_item{display:flex;align-items:flex-start;flex-direction:row}
.page_news_new .news_block .news_item .news_img{
/*    max-width:350px;*/
    width:100%}
.page_news_new .news_block .news_item .news_img + div{width:100%}
.flex{display:flex}
.detail_nav{justify-content:space-between;padding:15px 0}
.detail_nav a{display:inline-block;padding:3px 15px 5px;border-radius:17px;background:#ff8100;color:#fff;text-decoration:none}
.detail_nav a:hover{background:#0fb216;color:#fff}
.news_single-content blockquote{background:rgba(0,0,0,0.0196078431372549)}

/*
@media (max-width:720px){
    .logo span{font-size:32px}
    .logo b{font-size:18px}
}
*/

@media (max-width:600px){
    .page_news_new .news_block .news_item .news_img{width:calc( 100% + 30px );margin-right:9px;margin-top:8px;margin-left: -15px;margin-right: -15px;}
        .news_single-content blockquote{    margin-left: -15px;
    padding: 14px;
    width: calc( 100% + 30px );
    font-size: 14px;
    max-width: none;}
.news_item {
     overflow: visible;
}
.news_item img {
    display: block;
    position: relative;
    width: calc( 100% + 30px );
    min-width: 100%;
    margin-left: -15px;
    margin-right: -15px;
}
.news_img {
    margin-left: -15px;
    margin-right: -15px;
}
.news_text {
    margin-bottom: 0;
}
/*        .news_single-name{font-size:24px;margin-bottom:12px;line-height:26px;font-weight:700}*/
        .news_single-name{font-size:21px;margin-bottom:12px;line-height:24px;font-weight:700}
        .news_single-category{font-size: 14px;padding: 7px 16px;/* width: calc( 100% + 32px ); */margin-left: -16px;margin-right: -16px;}
        .news_single-category a{font-size:10px}
/*        .logo span{font-size:32px}*/
        .logo b{font-size:18px}
        .news_a{position:relative;color:#000;text-shadow:none;padding:5px 0 0;order:3}
        .news_a{padding:12px 0 0;}
        .page_news_new .news_head,.page_news_new.news_block.main .news_item:first-child .news_head,.news_head,.news_block.main .news_item:first-child .news_head{
            font-size:14px;line-height:18px;padding:0;margin:0;padding-bottom:5px}
        .page_news_new .news_block .news_item .news_img,.page_news_new .news_item a,.news_item a{color:#000;order:1}
        .page_news_new .news_block .news_item .news_img + div{order:2;display:flex;flex-direction:column}
        .page_news_new .news_block .news_a{order:1;display:flex;justify-content:space-between}
        .page_news_new .news_block .news_item *,.page_news_new .news_block .news_a,.page_news_new .news_block .news_info{padding:0!important}
        .page_news_new .news_info,.news_info{order:2;position:relative;top:auto;right:auto;text-align:center;display:flex;justify-content:space-between;align-items:center;color:#868686;text-shadow:none;font-size:14px;padding-top:7px}
    
    .news_block .news_info {
        color: #ffffff;
        padding-top: 0px; 
        margin-top: -30px;
        padding-bottom: 10px;
    }
    
        .page_news_new .element-counter,.page_news_new .news_date,.element-counter,.news_date{text-shadow:none}
        .page_news_new .news_item,.news_item{border-bottom:1px solid #ff8100;display:flex;flex-direction:column;padding-bottom:10px}
        .page_news_new .news_item{margin-bottom:7px}
        .page_news_new aside,aside{min-width:100%;width:100%;margin-left:0}
        .page_news_new .category,.category{display:none!important}
        .news_info div{width:50%;font-weight: 600;}
        .element-counter{text-align:center}
        .news_date{text-align:left}
        .page_news_new .news_block .news_info{display:flex;justify-content:space-between;order:1;padding:0 0 22px 0!important}
        .page_news_new .news_block .news_a{order:2}
        .page_news_new .news_block .news_a + div{order: 3;padding-top: 5px!important;font-size: 12px;color: #676666!important;}
        .page_news_new .news_block .news_item .news_info *,.page_news_new .news_block .news_info > *{color:#868686!important}body{overflow-x:hidden}
        .page_news_new .news_head{font-size:14px;line-height:18px}
        .news_single-content > img {
            margin-bottom: 15px;
            margin-left: -15px!important;
            margin-right: -15px;
            width: calc( 100% + 30px )!important;
            max-width: calc( 100% + 30px )!important;
            max-width: none;
        }
    .page_news_new .news_block .news_item{display:block;}
}
.hidden_cont{overflow:hidden}
.social_share{display:flex;align-items:center;font-size:18px;padding-bottom:14px;flex-wrap:wrap}

@media (max-width:600px){
    .social_share{font-size:10px}
}
.social_share a{display:flex;align-items:center;justify-content:center;width:32px;min-width:32px;height:32px;min-height:32px;background:#0fb216;border-radius:50%;margin:0 4px;text-decoration:none;transition:all ease .4s;color:#fff;margin-left:5px;cursor:pointer;font-size:18px}
.social_share a:hover{background:#ff8100;color:#fff}
.pager font:first-child{display:none}
.pager b,.pager a{padding:3px 15px;margin-bottom:4px}
.fb_iframe_widget_fluid_desktop iframe{min-width:100%;position:relative}

@media (max-width:600px){
    .wrapper_fb iframe{width:100%;min-width:100%;max-width:100%}
    .social_share{justify-content:center;align-items:center;flex-wrap:wrap}
    .social_share > div:not(.fb-share-button){width:100%;text-align:center;font-size:16px;margin-bottom:10px}
    .social_share > div.fb-share-button{width:100%;text-align:center;margin-bottom:10px}
    .fb-share-button.fb_iframe_widget.fb_iframe_widget_fluid iframe,.fb-share-button.fb_iframe_widget.fb_iframe_widget_fluid > span{min-width:122px;min-height:22px}}
.fb-comments.fb_iframe_widget.fb_iframe_widget_fluid_desktop{min-width:100%;width:100%}
.fb-share-button{margin-left:0px}
.fb_iframe_widget_fluid_desktop iframe{width:100%!important}

@font-face{font-family:'icomoon';src:url(../fonts/icomoon/icomoon.eot?y74dod);src:url(../fonts/icomoon/icomoon.eot?y74dod#iefix) format("embedded-opentype"),url(../fonts/icomoon/icomoon.ttf?y74dod) format("truetype"),url(../fonts/icomoon/icomoon.woff?y74dod) format("woff"),url(../fonts/icomoon/icomoon.svg?y74dod#icomoon) format("svg");font-weight:400;font-style:normal;font-display: swap;}[class^="icon-"],[class*=" icon-"]{font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.icon-dot:before{content:"\e900"}
.icon-photo-camera:before{content:"\e901"}
.icon-calendar:before{content:"\e902"}
.icon-eye:before{content:"\e903"}
.icon-youtube:before{content:"\e904"}
.icon-facebook:before{content:"\e905"}
.icon-twitter:before{content:"\e906"}
.icon-vk:before{content:"\e907"}
.icon-google-plus:before{content:"\e908"}
.icon-telegram:before{content:"\e909"}
.icon-viber:before{content:"\e90a"}
.icon-whatsapp:before{content:"\e90b"}
.social_share a.social_icon_tw{background-color:#41abe1}
.social_share a.social_icon_vk{background-color:#4c75a3}
.social_share a.social_icon_gp{background-color:#dd4b39}
.social_share a.social_icon_vi{background-color:#665cac}
.social_share a.social_icon_tg{background-color:#08c}

@media print{
    .logo span{font-family:'Bronx';font-size:20px}
    .logo span + span{padding-top:0}
    .detail_nav,.wrapper_video,.logo b,.news_single-content img,.news_single-content iframe,.slider,footer,.adsbygoogle,.news_single-content ~ *,.social_share,.slider + div,aside,.news_single-category,.header_mob_block,nav{display:none!important}}
.google-auto-placed{display:none!important}
.flex.j-sb{width:100%;display:flex;justify-content:space-between}
.flex.j-sb .element-counter{text-shadow:none;color:#999}
.news_single-content > img {
    max-width: 100%;
    height: auto!important;
} 
html, body {
    position: relative;
}
footer ~ table {
    opacity: 0;
    position: absolute;
    bottom: 15px;
    right: 20px;
} 
@media (max-width:600px){
	.user {
		flex-direction:column;
	}
    #SinoptikInformer {
        width:100%!important;
    }
}
.f-poll {
	background: linear-gradient(135deg, #d93650 0%, #d99817 100%);
    padding: 15px;
    border-radius: 15px;
    color: #fff;
}
.f-poll_head {
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 0 15px 0;
}
.f-poll_des {
    text-align: center;
    padding-bottom: 20px;
}
label.f-poll-label {
    display: flex;
    padding-bottom: 10px;
    align-items: center;
    justify-content: space-between;
    background: hsla(0,0%,100%,.12);
    padding: 4px 10px;
    border-radius: 4px;
    margin-bottom: 7px;
    cursor: pointer;
}
label.f-poll-label:hover {
	background: hsla(0,0%,100%,0.32);
}
label.f-poll-label input {
	display:none;
}
.f-poll-pr {
	white-space: nowrap;
}
.user_img {
    min-width: 176px;
    min-height: 176px;
}
/*
.news_single-content > img:first-child {
    margin-left: 0!important;
}
*/
.news_date {
    white-space: nowrap;
}
@import url('https://fonts.googleapis.com/css?family=Play:400,700&subset=cyrillic-ext');
/*
html, body {
    font-family: 'Play', sans-serif!important;
}
*/
.news_single-content {
    font-size: 15px;
}
.news_single-content h2 {
    line-height: 28px;
    font-size: 24px;
}
.news_single-content h3 {
    font-size: 18px;
    line-height: 24px;
}
.news_single-name {
    font-weight: normal;
}
.flex.j-sb .element-counter {
    font-size: 14px;
    align-items: center;
}
.news_single-category {
    font-weight: 400;
}
.logo span {
    font-size: 48px;
    text-transform: uppercase;
    font-family: 'Play', sans-serif!important;
    font-weight: 700;
}
.logo b + b i {
    left: 17px;
}
.social_share {
    font-size: 14px;
    color: #5d5d5d;
}
h1,h2,h3,h4 {
    font-weight: normal;
}
.news_block.main .news_item:first-child .news_head {
    font-size: 30px;
    line-height: 34px;
}
@media (max-width:762px) {
    .logo span {
/*
        font-size: 25px!important;
        line-height: 25px;
*/
        margin: 0!important;
        padding: 0!important;
    }
    .logo b {
        font-size: 12px;
        display: none;
    }
    .news_single-name {
        margin-top: 0!important;
    }
    .logo span:first-child {
        margin-right: -3px;
    }
    .logo b + b i {
        left: 10px;
    }
    .news_block.main .news_item:first-child .news_head {
        font-size: 14px;
        line-height: 18px;
    }
}
.news_a > a.news_head {
/*
    border-left: 4px solid #ff8100;
    padding-left: 12px!important;
    position: relative;
*/
}
.news_a > a.news_head span {
    position: relative;
    z-index: 2;
}
@media (min-width:600px) {
/*
    .news_item .news_a > a.news_head:before {
        content: '';
        display: block;
        left: 0;
        right: 100%;
        top: 0;
        bottom: 0;
        background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.35) 100%);
        background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0.35) 100%);
        background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0.35) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#59000000',GradientType=1 );
        transition: all ease 0.4s;
        position: absolute;
        z-index: 1;
    }
*/

}
@media (max-width:600px) {
    .page_news_new .news_block .news_item .news_a > a.news_head {
        padding-left: 0!importasnt;
        border: none;
    }
}
.page_news_new .news_item .news_a > a.news_head:before {
    display: none;
}
.news_item:hover .news_a > a.news_head:before {
    right: 0%;
}
.top_block--item {
    padding: 0px 0 0px 8px;
    border-left: 2px solid #0fb216;
    margin-bottom: 10px;
}
.top_block--item:hover {
    position: relative;
    z-index: 5;
}
.top_block--item img{
    width: 100%;
}
.top_block--name > a {
    font-size: 14px;
    margin: 0 ;
    display: block;
    color: #000;
}
.top_block--name a:hover {
    text-decoration: underline;
}
.top_block--info {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-left: 10px;
    color:#999;
    flex-direction: column;
    white-space: nowrap;
    padding-left: 10px;
}
.top_block--info div {
    font-size: 12px;
    padding: 0;
}
.top_block--info div + div {
    color: #000;
}
.top_block--name {
    width: 100%;
    position: relative;
}
.top_block--name a > .top_pop {
    display: none;
    position: absolute;
    width: 100%;
    padding: 7px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.63);
    font-size: 14px!important;
    top: 0;
    right: 108%;
    background: #fff;
    border-top: 2px solid #0fb216;
    border-radius: 0px 0 5px 5px;
}
.top_block--name a {
    color: #000;
}
.top_block--item:hover .top_block--name a > .top_pop {
    display: block;
}
.top_pop-load {
    width: 100px;
    margin: 0 auto;
}
.top_pop-load img {
    width: 100%;
}

.loft-img {
max-width:300px!important;
margin: 0 auto;
}
.loft-img.loft-img-left {
    display: none;
}
.loft-img.loft-img-right {
    display: block;
}
.no_mob {
    display: none;
}
@media (max-width:769px) {
    .loft-img.loft-img-left {
        display: block;
        width: 50%;
    }
    .loft-img.loft-img-right {
        display: none;
    }
    .no_mob {
        display: block;
    }
}

.mob_btn span {
    transition: all ease 0.4s;
}
@media (max-width:500px) {
    .loft-img.loft-img-left {
        width: 100%;
        max-width: 100%!important;
    }
    .news_single-content h2 {
        line-height: 21px;
        font-size: 18px;
        font-weight: bold
    }
    .nav_close {
        display: none;
    }
    .mob_btn {
        border-radius: 0;
    }
    header {
        padding: 0;
    }
    nav {
        top: 40px;
    }
    .mob_btn.open-top span:first-child + span,
    .mob_btn.open span:first-child + span {
        opacity: 0;
    }
    .mob_btn.open-top span:first-child,
    .mob_btn.open span:first-child {
        margin-bottom: -12px;
        transform: rotate(-45deg);
    }
    .mob_btn.open-top span:last-child,
    .mob_btn.open span:last-child {
        transform: rotate(45deg);
    }
    nav .wrapper {
        justify-content: space-evenly;
    }
    
    nav [class^="icon-"],nav  [class*=" icon-"] {
        color: #fff;
        font-size: 19px;
    }
}
.kava_m,
.kava_t,
.kava_d {
    display: none!important;
}
@media (min-width:980px) {
    .kava_d {
        display: none!important;
            width: 100%;
    } 
}
@media (max-width:980px) and (min-width:769px) {
    .kava_t {
        display: none!important;
    }
}
@media (max-width:760px) {
    .kava_m {
        display: none!important;
        max-width: 300px!important;
        margin: 0 auto!important;
    }
iframe {
width:100%!important;
	}
}
@media (min-width:601px) {
    div.news_item img {
        transition: all ease 0.8s;
    }
    div.news_item:hover img {
        transform: scale(1.07);
    }
}

.page_news_new .news_block .news_item .news_img {
    overflow: hidden;
}


.hidden {
    display: none!important;
}
.top_news-header {
    text-align: center;
    font-size: 13px;
    line-height: 12px;
    color: #0fb216;
}
.mob_top-news {
    padding: 10px 15px 5px 15px;
    margin: 0 auto;
    border-top: 5px solid #0fb216;
    border-bottom: 5px solid #0fb216;
    position: fixed;
    width: 100%;
    top: 40px;
    bottom: 0;
    right: calc( 100% + 10px);
    background: #fff;
    z-index: 999;
    height: auto;
    transition: right ease .4s;
}
.mob_top-news.open {
    right: 0;
}
.mob_top-news .block_head {
    border-bottom: none;
    margin-bottom: 0px;
}
.mob_top-news .block_head > a:after {
    display: none;
}
.mob_top-news .top_block {
    height: calc( 100% - 56px );
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow-x: auto;
}
.mob_top-news .top_block--item {
/*    height: 100%;*/
}
.mob_top-news .top_pop {
    display: none;
}
.mob_top-news-img {
    max-width: 290px;
    margin-right: 10px;
}


@media only screen and (max-width: 680px) and (max-height: 380px){
    nav a{padding:3px 0}
    .top_block--item {margin-bottom: 1px;}
    .news_block.main .news_item:first-child {
        flex: 0 1 48%;
    }
    .news_item {
        flex: 0 1 47%;
    }
    .news_block.main .news_item:first-child .news_head,
    .news_head {
        font-size: 13px;
        line-height: 14px;
        text-shadow: #000 1px 0 0px, #000 0.540302px 0.841471px 0px, #000 -0.416147px 0.909297px 0px, #000 -0.989992px 0.14112px 0px, #000 -0.653644px -0.756802px 0px, #000 0.283662px -0.958924px 0px, #000 0.96017px -0.279415px 0;
    }
}
.news_single-content ins.adsbygoogle {
    width: 100%!important;
}
.wp-block-quote.is-large, .wp-block-quote.is-style-large {
    padding: 1em!important;
}
.saboxplugin-gravatar-cyr {
        
    border-radius: 50%;
    overflow: hidden;
    width: 200px;
    height: 200px;
    
}
.saboxplugin-gravatar {
    width: 202px;
    height: 202px;
    float: left;
    margin-right: 10px;
    position: relative;
    margin-bottom: 10px;
}
.saboxplugin-gravatar:before,
.saboxplugin-gravatar:after {
    content: '';
    display: block;
    position: absolute;
    width: 208px;
    height: 208px;
    border: 4px solid #0fb216;
    top: -4px;
    left: -4px;
    border-radius: 50%;
    clip-path: polygon(0 0, 9% 0, 50% 100%, 0% 100%);

}
.saboxplugin-gravatar:before {
    border-color: #ff8100;
    transform: rotate(-180deg);
}
.saboxplugin-socials {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid rgba(0,0,0,0.3);
    border-bottom: 1px solid rgba(0,0,0,0.3);
    padding-top: 7px;
}
.saboxplugin-wrap {
    border-top: 1px solid rgba(0,0,0,0.3);
    padding-top: 10px;
    
}
.saboxplugin-socials a {
    max-width: 30px;
    display: block;
}
.saboxplugin-socials svg {
    width: 100%;
}
.clearfix {
    width: 1px;
}
.clearfix:after {
    content: '';
    display: block;
    clear: both;
}
.block_aside li {
    list-style: none;
    position: relative;
}
.block_aside li time {
    position: absolute;
    top: 1px;
    left: -40px;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.31);
}
.list_post a {
    color: rgba(0,0,0,0.85);
}
.list_post a:hover {
    color: rgba(0, 80, 3,0.85);
}
.top_block {
    margin-bottom: 40px;
}
#menu-menu_top {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
    padding-left: 0;
}
#menu-menu_top li {
    list-style: none;
}
#menu-menu_top li + li {
    margin-left: 15px;
}
h1 {
    line-height: normal;
}
.type-post,
.post {
    width: 100%;
    display: flex;
    padding-bottom: 15px;
    border-bottom: 1px solid #ff8100;
    margin-bottom: 18px!important;
}
.post-img {
    min-width: 150px;
    width: 150px;
    margin-right: 20px;
}
    
.post h1 {
    line-height: normal;
    margin: 0;
    padding: 0;
    font-size: 24px;
}
.post_a {
    padding: 7px 15px;
    background: #0fb216;
    border: 1px solid #0fb216;
    color: #fff!important;
    font-weight: bold;
    font-size: 16px;
    display: inline-block;
}
.post_a:hover {
    background: #fff;
    color: #0fb216!important;
}
.post_autor {
    padding: 5px;
    border-top: 1px solid rgba(0,0,0,0.3);
    border-bottom: 1px solid rgba(0,0,0,0.3);
    margin-bottom: 7px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.post_autor-a {
    max-width: 25px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    margin: 0 7px;
}
.post_autor-a img {
    width: 100%;
}
.post_cat {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    font-size: 10px;
    text-transform: uppercase;
}
.post_autor > div {
    display: flex;
    align-items: center;
}
.post_cat li {
    list-style: none;
}
.post_cat li a {
    color: #000000
}
.post_cat li + li {
    margin-left: 5px;
}


.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}
.owl-carousel .owl-item img{display:block;margin:0 auto!important}
.owl-carousel .owl-nav.disabled,.owl-carousel .owl-dots.disabled{display:none}
.owl-carousel .owl-nav .owl-prev,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-dot{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-nav button.owl-prev,.owl-carousel .owl-nav button.owl-next,.owl-carousel button.owl-dot{background:none;color:inherit;border:none;padding:0!important;font:inherit}
.owl-carousel.owl-loaded{display:block}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel.owl-refresh .owl-item{visibility:hidden}
.owl-carousel.owl-drag .owl-item{touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-grab{cursor:move;cursor:grab}
.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}
.no-js .owl-carousel{display:block}
.owl-carousel .animated{animation-duration:1000ms;animation-fill-mode:both}
.owl-carousel .owl-animated-in{z-index:0}
.owl-carousel .owl-animated-out{z-index:1}
.owl-carousel .fadeOut{animation-name:fadeOut}

@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}
.owl-height{transition:height 500ms ease-in-out}
.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity 400ms ease}
.owl-carousel .owl-item .owl-lazy[src^=""],.owl-carousel .owl-item .owl-lazy:not([src]){max-height:0}
.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform 100ms ease}
.owl-carousel .owl-video-play-icon:hover{transform:scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon{display:none}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity 400ms ease}
.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-theme .owl-nav{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent}
.owl-theme .owl-nav [class*='owl-']{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}
.owl-theme .owl-nav [class*='owl-']:hover{background:#869791;color:#FFF;text-decoration:none}
.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}
.owl-theme .owl-nav.disabled + .owl-dots{margin-top:10px}
.owl-dots{text-align:center;margin-left:25px;margin-right:25px;-webkit-tap-highlight-color:transparent}
.owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}
.owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#0fb216;display:block;-webkit-backface-visibility:visible;transition:opacity 200ms ease;border-radius:30px}
.owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#ff8100}

.ie_ex picture img {
    display: none;
}
.ie_ex .news_a {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    padding: 0 22px;
}
.ie_ex .news_item a {
    color: #000;
    text-decoration: none;
}
.ie_ex .news_item {
    color: #000;
}
.ie_ex .news_info {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
}
.ie_ex .element-counter,.ie_ex  .news_date {
    text-shadow: none;
}
.ie_ex .news_info {
    display: flex;
}
.ie_ex .news_date {
    margin-left: 15px;
}
.social_share > div:first-child {
    padding-right: 7px;
}
@media (max-width:600px) {
    .social_share > div:first-child {
        display: none;
    }
    .social_share + .social_share {
        display: none;
    }
}
.b2b img + img {
    display: none;
}
@media (max-width:600px) {
    .b2b img:first-child {
        display: none;
    }
    .b2b img + img {
        display: block;
        margin: 0 auto;
    }
}


.crendos {
    position: relative;
    margin-bottom: 25px;
    overflow: hidden;
    font-size: 16px;
    text-align: center; 
}
.crendos:after {
    content: '';
    display: block;
    z-index: 1;
    position: absolute;
    top: -10px;
    bottom: -10px;
    left: -10px;
    right: -10px;
    background: url(https://freshnews.zt.ua/87b73bd81af02d9f466f27d559d6d00b.jpg) no-repeat center;
    background-size: cover;
    filter: brightness(0.5) blur(4px);
}
.crendos-in {
    z-index: 2;
    position: relative;
    color: #fff;
    padding: 15px;
}
.crendos h2 {
    font-size: 27px!important;
    text-align: center;
    margin: 10px 0 15px 0;
}
.crendos .btn {
    background: #fff;
    color: #000;
    text-decoration: none;
    padding: 12px 17px;
    border-radius: 7px;
    margin: 0 auto;
    border: 1px solid #fff;
    transition: all ease 0.4s;
    display: block;
    max-width: 200px;
    text-align: center;
}
.crendos .btn:hover {
    background: none;
    color: #fff;
}
.crendos-bottom {
    padding: 0 50px;
}
.privat {
    text-align: center;
}
.privat span {
    display: block;
    font-size: 15px;
    opacity: 0.7;
}
.privat b {
    font-size: 36px;
    padding: 10px;
    display: block;
    text-align: center;
}
@media (max-width:600px) {
    .crendos {
        width: calc( 100% + 30px );
        margin-left: -15px;
        margin-right: -15px;
    }
    .privat b {
        font-size: 26px;
    }
    .crendos-bottom {
        padding: 0 0px;
    }
}

.mobMenu-telegramm a {
    text-transform: inherit;
    font-size: 16px;
    line-height: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mobMenu-telegramm .icon-telegram {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    min-width: 32px;
    height: 32px;
    min-height: 32px;
    background: #0fb216;
    border-radius: 50%;
    margin: 0 4px;
    text-decoration: none;
    transition: all ease .4s;
    color: #fff;
    margin-left: 5px;
    cursor: pointer;
    font-size: 18px;
}






.theme_a {
    text-transform: inherit;
    font-size: 14px;
}

@media (max-width: 768px){
    .style_dark .mob_top-news,
    .style_dark footer,
    body.style_dark {
        background: #18191a;
        color: #e4e6eb;
        background-attachment: fixed;
    }
    .style_dark .page_news_new .news_block .news_item .news_info *,
    .style_dark .page_news_new .news_block .news_info > *,
    .style_dark .page_news_new .news_block .news_item *,
    .style_dark .news_single-content *:not(a),
    .style_dark .block_head a,
    .style_dark .copy_a,
    .style_dark nav a,
    .style_dark .news_list-a,
    .style_dark .top_block--name a,
    .style_dark .top_block--info div + div,
    .style_dark .top_news-header,
    .style_dark .wrapper_fb iframe p,
    .style_dark .logo b {
        color: #e4e6eb!important;
    }
    .style_dark nav a:hover,.style_dark nav a.active {
        color: #0fb216!important;
    }
    .style_dark .page_news_new .news_block .news_item .news_info *,
    .style_dark .page_news_new .news_block .news_info > * {
        white-space: nowrap;
        opacity: 0.7;
    }
    .style_dark .page_news_new .news_block .news_item .news_info *, 
    .style_dark .page_news_new .news_block .news_info > *, 
    .style_dark .page_news_new .news_block .news_item *, 
    .style_dark .news_single-content *:not(a), 
    .style_dark .block_head a, 
    .style_dark .copy_a, 
    .style_dark nav a, 
    .style_dark .news_list-a, 
    .style_dark .logo b {
        font-weight: normal;
    }
    .style_dark .wrapper_fb {
        background: #fff;
        padding: 6px 6px 0 6px;
        margin: 0 0 10px 0;
        border-radius: 10px;
        overflow: hidden;
    }
    .style_dark .fb-comments {
        background: #fff;
        padding: 6px;
        border-radius: 6px;
        display: flex;
        margin-bottom: 12px;
    }
    .style_dark .news_list-item + .news_list-item {
        border-top: none;
    }
    .style_dark .news_list-item:not([id^="bx_"]) {
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
    }
    .style_dark .news_list-item:not([id^="bx_"]):first-child {
        border-top: none;
        padding-top: 10px;
    }
}
@media (max-width: 768px){
    .style_dark nav,
    .style_dark header {
        box-shadow: 0 0 10px #000;
        background: #242526;
    }
    .style_dark .mob_btn {
        background: none;
    }
    header {
        padding: 0!important;
    }
    .logo img {
        width: 23px;
    }
    .style_dark .logo img {
        display: none;
    }
    
    .style_dark .logo > span:first-child {
        display: block;
        width: 23px;
        height: 42px;
        background: url(https://freshnews.zt.ua/local/templates/freshnews/images/logo_dark.png);
        background-size: 23px 42px;
    }
    .theme_select {
        width: 38px;
        height: 32px;
        position: relative;
        overflow: hidden;
    }
    .theme_select-span {
        width: 32px;
        height: 64px;
        display: block;
        position: absolute;
        top: -32px;
        left: 0px;
        background: url(https://freshnews.zt.ua/local/templates/freshnews/images/theme_select.png);
        background-size: contain;
        transition: top ease 0.4s;
        
    }
    .style_dark .theme_select-span {
        top: 0px;
    }
}

/*
.logo > span + span:before {
    content: '';
    display: block;
    width: 59px;
    height: 68px;
    position: absolute;
    top: -17px;
    right: -13px;
    background: url(https://freshnews.zt.ua/local/templates/freshnews/images/new_year.png);
    background-size: cover;
}
@media (max-width: 768px){
    .logo > span + span:before {
        width: 32px;
        height: 36px;
        top: -7px;
        right: -8px;
    }  
}
*/
@media (max-width: 600px){
    
   
    
    
    .style_dark .page_news_new .news_block .news_item .news_img, 
    .style_dark .page_news_new .news_item a, 
    .style_dark .news_item a {
        color: #e4e6eb!important;
        font-weight: normal;
    }
}

header{padding:25px 0}
header .wrapper{display:flex;justify-content:space-between;align-items:center}
.logo{text-decoration:none;display:flex;justify-content:flex-start;align-content:center;white-space:nowrap}
.logo span{font-family:'Bronx';font-size: 48px;}
.logo span{color:#0fb216;text-align:left;margin-right:10px}
.logo span b{margin-top:-4px}
.logo span + span{color:#ff8100}
.logo b{color:#000;display:block;font-size:25px;height:32px;font-family:'8141';text-transform:uppercase}  
.logo span > span {display: block;}
.logo span > span:first-child {font-size: 42px;padding-top: 4px!important;}
.logo span {
display: block;line-height: 38px;margin: 0;padding: 0!important;}
@media (max-width:768px) {
.logo img{width: 23px}
.logo span {line-height: 18px;font-size: 18px!important;}
.logo span > span {font-size: 16px!important;}
header {padding: 2px 0;}
.logo span > span + span {font-size: 18px!important;}
} 

